# Purpose

Following statistical modeling and automated post-modeling adjustments performed by software, analysts review residential values for anomalies. In some cases, analysts may change the values produced by CCAO software. This policy outlines when and how those changes can be made, and who must approve such changes.

# Employees Affected

All employees performing post-modeling desktop review.

# Definitions

 * **Fair Cash Value (FCV):** 'The amount for which a property can be sold in the due course of business and trade, not under duress, between a willing buyer and a willing seller. (35 ILCS 200/1-50)
 * **Arm's Length:** Of or relating to dealings between two parties who are not related or not on close terms and who are presumed to have roughly equal bargaining power; not involving a confidential relationship.
 * **Prediction Ratio:** The ratio of the software's prediction for the fair market value of a property at a specified point in time to the recent sale price of a property. A prediction ratio of one indicates that the software's predicted fair market value is equal to the price at which the property most recently sold.
 * **Modeling Group:** A group of properties used to estimate the parameters of a statistical model.

# Desk Review Proceedure

Following the execution of statistical modeling software, analysts review the estimated fair market values produced by the software. Analysts examine the following figures:

 * Prediction ratios.
 * Year-over-year changes in fair market values.
 * Consistent fair market values within sub-class and neighborhood (uniformity).

Properties are selected for further examination if the analyst determines that any of the following conditions are met:

 * The subject property's prediction ratio is unusually low or high, as determined by the analyst.
 * The subject property's year-over-year change in fair market value is unusually low or high, as determined by the analyst.
 * The subject property's predicted fair market value does not appear uniform within sub-class and/or neighborhood code, as determined by the analyst.

For any property meeting any of these criteria, the analyst executes a desk-review of that subject PIN. This includes:
 * Reviewing the deed recorded by the Cook County Record of Deeds. The analyst determines whether the sale is an arm's length sale.
 * Reviewing the physical characteristics of the property, including square footage, rooms, construction quality, and other characteristics that have large impacts on fair market value. This review is conducted from the analyst's desk (hence name of the process) using areal pictometry and publicly accessible image databases.
 * Reviewing internal, historical records, and comparing those against the digital records to identify potential data input errors.

A change to the fair market value produced by the valuation software is warranted if the analyst determines that any of the following criteria are met:

 * The physical characteristics of the property as recorded in our data system are not consistent with those observed during desktop review, in the analyst's opinion.
 * The software has produced erroneous values, in the opinion of the Senior Data Scientist.
 * As authorized by any of the following people: the Assessor, the Chief of Staff, the Chief Data Officer, the Chief of Valuations, the Director of Residential, Commercial, or Special Properties as applicable.

If only the first criteria above is met, the procedure for determining the subject property's fair market value is as follows:

 * The analyst determines the appropriate set of physical characteristics which should be used in the modeling process.
 * A Senior Data Scientist leverages the estimated parameters of the preferred model applicable to the subject property's modeling group to produce the fair market value for the subject property.
 * The analyst inputs this value into the digital system of record.

If either of the other criteria above are met, values will be determined by the Senior Data Scientist. Note that an unusually low or high prediction ratio alone does not justify a change to a property's value during desktop review.

If any changes to a property's fair market value are made during desktop review, a comment must be recorded in the digital system of record. Comments may also be made in the event that no change is made to a property's fair market value. Comments should conform to departmentally established codes.
